/*
Wordpress Layout NAME: Raj Patel Version 1
DESCRIPTION: Custom Layout for Raj Patel by DaddyDesign.com
VERSION: 1
AUTHOR: Daddy Design
AUTHOR URI: http://www.daddydesign.com/
Old blockquote colour: 99be34
*/

/* General Settings */
*{ margin: 0; padding: 0; }

html, body { height:100%; }

img { border: 0; }

blockquote {
color: #000000;
font-size: 16px;
margin: 15px 30px 0 10px;
padding-left: 20px;
border-left: 5px solid #ddd;
}

body{
background: url('images/bg.png') repeat-x top center #fff;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-variant: normal;
color: #333;
}

p { margin-bottom: 15px; line-height:17px; }

a{ color: #99be34; text-decoration: none; }
a:hover{ text-decoration: underline; }
a{ outline: none; }

h1.main_title{ 
font-size: 13px;
color: #fff;
text-transform: uppercase;
padding: 10px 13px;
margin: 0 0 20px 0;
background-color: #333;
}

/* Container */
#container{ 
width: 980px;
min-height:100%;
margin: 0 auto -210px auto;
position: relative;
padding: 0 10px;
}

#clear_footer {
height: 210px;
clear: both;
}

/* Header */
#header{ width: 980px; float: left; padding: 0 0 25px 0; }
#header_top{ width: 980px; height: 100px; float: left; background: url('images/header_bg.png') repeat-x top center; }
#header_top h1{ font-size: 34px; line-height: 36px; color: #fff; text-transform: uppercase; padding: 20px 0 0 125px; }
#header_top span{ font-size: 11px; color: #fff; padding: 0 0 0 128px; }

ul.menu{ width: 700px; float: left; list-style: none; }
ul.menu li{ 
width: auto; 
float: left; 
padding: 15px 0 0 0; 
margin: 0 15px 0 0;
font-size: 17px; 
font-weight: bold;
text-transform: uppercase; 
color: #333;
}
ul.menu li.selected{ background: url('images/menu_pointer.png') no-repeat top center; }
ul.menu li a{ color: #333; }
ul.menu li a:hover{ color: #99be34; text-decoration: none; }

/* Search */
.search {
width: 246px;
height: 25px;
float: right;
border: 2px solid #333;
margin: 10px 0 0 0;
}
.search .search_field {
width: 200px;
height: 20px;
float: left;
background-color: #fff;
border: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333;
padding: 5px 0 0 8px;
}
.search .search_button {
width: 30px;
height: 25px;
background-color: #333;
float: right;
outline: none;
}

/* Content */
#content{ width: 700px; float: left; padding: 0 0 40px 0; }
#content ul, #content ol{ margin: 15px 0; padding: 0 0 0 40px; }

/* Home */
.recent_articles, .recent_articles_feed { width: 670px; float: left; padding: 0 0 50px 0; }

.featured_book_section{ width: 670px; float: left; padding: 0 0 35px 0; }

.featured_book_praise{ width: 640px; float: left; border-top: 5px solid #99be34; padding: 15px; }
span.featured_praise{ font-size: 14px; line-height: 19px; }
span.featured_praise_name{ font-size: 14px; font-weight: bold; font-style: italic; }

.featured_book{ 
width: 630px; 
float: left; 
border-top: 5px solid #99be34;
border-bottom: 5px solid #99be34;
background-color: #333;
padding: 25px 20px;
}
.featured_book_cover{ width: 200px; float: left; }

.featured_book_info{ width: 400px; float: right; }
.featured_book_header{ width: 100%; float: left; padding: 20px 0 12px 0; }
span.new_release{ display: block; font-size: 12px; font-weight: bold; font-style: italic; color: #99be34; }
.featured_book_header h1{ font-size: 30px; font-weight: normal; line-height: 32px; color: #99be34; margin: 0 0 5px 0; }
span.featured_book_tagline{ display: block; font-size: 12px; color: #99be34; }
.featured_book_teaser{ width: 100%; float: left; color: #fff; }
.featured_book_footer{ width: 100%; float: left; color: #99be34; font-size: 12px; font-weight: bold; padding: 10px 0 0 0; }

/* Post */
.post{ width: 670px; float: left; padding: 0 15px 30px 15px; }
.post_single{ width: 700px; float: left; padding: 0 0 30px 0; }
.post_header{ width: 100%; float: left; padding: 0 0 13px 0; }
.post_header h1{ font-size: 30px; font-weight: normal; line-height: 32px; color: #99be34; margin: 0 0 5px 0; }
.post_header span{ font-size: 11px; color: #666; }
.post_content{ width: 100%; float: left; }
.post_content img{ border: 1px solid #ccc; padding: 5px; }

/* Sociable Plugin */
div.sociable{ width: 100%; float: left; margin: 5px 0 15px 0 !important; }
/* END Sociable Plugin */

/* Books */
.book, .book_single{ width: 670px; float: left; padding: 15px 15px 40px 15px; }

.book_header{ width: 100%; float: left; }
.book_single .book_header{ border-bottom: 1px solid #ccc; padding: 0 0 30px 0; margin: 0 0 20px 0; }
.book_cover{ width: 200px; float: left; }


.book_header_info{ width: 440px; float: right; padding: 55px 0 0 0; }
.book_header_info h1{ font-size: 30px; font-weight: normal; line-height: 32px; color: #99be34; margin: 0 0 3px 0; }
span.book_tagline{ display: block; font-size: 13px; font-weight: bold; color: #666; }
a.book_link{ display: inline-block; margin: 12px 0 0 0; }
.book_header_info .sociable{ margin: 15px 0 0 0 !important; }

.book_content{ width: 100%; float: left; }
h2.praise_title{ 
border-top: 1px solid #CCCCCC;
color: #99BE34;
font-size: 22px;
font-weight:normal;
margin: 25px 0 5px;
padding: 30px 0 0; 
}
.book_content blockquote{ margin: 0 0 35px 0; }

ul.more_covers{ width: 100%; display: block; margin: 12px 0 0 0 !important; padding: 0 !important; list-style: none; }
ul.more_covers li{ display: inline; padding: 0 20px; }
ul.more_covers li img{ display: inline-block; }

/* Video */
.video_post{ width: 670px; float: left; padding: 10px 15px 45px 15px; }

.video{ width: 320px; float: left; }

.video_info{ width: 320px; float: right; }
.video_header{ width: 100%; float: left; padding: 10px 0 13px 0; }
.video_header h1{ font-size: 24px; font-weight: normal; line-height: 26px; color: #99be34; margin: 0 0 3px 0; }
.video_header span{ font-size: 11px; color: #666; }
.video_content{ width: 100%; float: left; }

/* Page */
.entry{ width: 670px; float: left; padding: 0 15px 30px 15px; }

/* Search Results */
.search_result{ width: 670px; float: left; padding: 0 15px 30px 15px; }
.search_result h1{ font-size: 20px; font-weight: normal; margin: 0 0 3px 0; }
.search_result p{ margin: 0; }

/* Sidebar */
#sidebar{ width: 250px; float: right; padding: 0 0 40px 0; }

.sidebar_section{ width: 100%; float: left; padding: 0 0 25px 0; }
.sidebar_section h2{ 
font-size: 13px;
color: #fff;
text-transform: uppercase;
padding: 10px 13px;
margin: 0 0 13px 0;
background-color: #333;
}
.sidebar_section ul{ display: block; list-style: none; padding: 0 13px; }
.sidebar_section li{ display: block; padding: 0 0 7px 0; font-size: 13px; color: #99be34; }
.sidebar_section li a{ color: #333; }
.sidebar_section li a:hover{ color: #99be34; text-decoration: none; }

.sidebar_section li.rss_subscribe{ 
padding: 0 22px; 
margin: 0 0 8px 0;
background: url('images/rss_subscribe.png') no-repeat left;
}

a.sidebar_button{ 
width: 120px;
float: left;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
text-align: center;
color: #333;
background-color: #99be34;
padding: 10px 0;
}
a:hover.sidebar_button{ color: #99be34; background-color: #333; text-decoration: none; }

.featured_video{ display: block; padding: 5px 13px 8px 13px; }
.featured_video h1{ font-size: 18px; font-weight: normal; line-height: 20px; color: #99be34; margin: 10px 0 3px 0; }
.featured_video span{ font-size: 11px; color: #666; }


/* Events Plugin */
#events-list ul li{ padding: 0 0 12px 0; }
#events-list ul li h1{ font-size: 15px; color: #99be34; margin: 0 0 2px 0; }
span.event_date_local{ display: block; font-size: 12px; color: #333; margin: 0 0 5px 0; }
#events-list ul li p{ font-size: 11px; line-height: 13px; color: #333; margin: 0 0 7px 0; }
/* END Events Plugin */

/* Comments */
#comments_wrapper, #respond{ width: 100%; float: left; padding: 0 0 20px 0; }
#comments_wrapper{ padding: 0 0 40px 0; }

h3#comments{ 
font-size: 13px;
color: #fff;
text-transform: uppercase;
padding: 10px 13px;
background-color: #333;
}
.commentlist {
width: 670px; 
float: left; 
padding: 0 15px !important;
margin: 0 !important;
text-align: left;
}
.commentlist li {
width: 100%;
float: left;
list-style: none;
margin: 25px 0 0 0;
padding: 0 0 10px 0;
border-bottom: 1px solid #ccc;
}
.avatar{ float: left; border: 2px solid #333; margin: 0 8px 10px 0; }
.fn{ color: #99be34; }
.comment-meta{ display: block; font-size: 11px; padding: 0 0 5px 0; }
.commentlist li p{ clear: left; }

#respond h3{
font-size: 13px;
color: #fff;
text-transform: uppercase;
padding: 10px 13px;
margin: 0 0 20px 0;
background-color: #333;
}
#commentform, .cancel-comment-reply{ width: 670px; float: left; padding: 0 15px; }

#commentform input#author,
#commentform input#email,
#commentform input#url,
#commentform textarea{
width: 250px;
background: #fff;
border: 1px solid #333;
padding: 3px; 
margin: 0 3px 0 0;
color: #333;
} 
#commentform textarea{ width: 500px; display: block; padding: 5px; margin: 0 0 15px 0; }

#commentform #submit{
width: auto;
height: auto;
display:block; 
border: 0;
font-family: Arial, Helvetica, sans-serif;
font-size:14px; 
font-weight: bold;
text-transform: uppercase;
color: #fff;
background-color:#333;
cursor: pointer;
padding: 13px 15px;
margin: 10px 0 0 0;
}

#commentform p { margin: 8px 0 12px 0; }
p.nocomments { text-align: center; margin: 0; padding: 0; }

/* Navigation */
.navigation{ width: 670px; float: left; padding: 8px 15px 0 15px; }
.single_navigation{ 
width: 674px;
height: 15px;
float: left;
font-size: 12px;
color: #fff;
padding: 10px 13px 11px 13px;
margin: 0 0 20px 0;
background-color: #333;
}
.single_navigation a{ color: #fff; }
.single_navigation a:hover{ color: #99be34; text-decoration: none; }

.alignleft{ width: 48%; float: left; text-align: left; }
.alignright{ width: 48%; float: right; text-align: right; }

/* Footer */
#footer{ width: 100%; height: 210px; position: relative; background-color: #333; }

#footer_wrapper{
width: 980px; 
height: 210px;
margin: 0 auto; 
padding: 0 10px;
background: url('images/footer_bg.png') no-repeat top center;
}

#footer_info{ width: 100%; float: left; padding: 35px 0 0 0; }
#footer_info h1{ font-size: 28px; color: #fff; text-transform: uppercase; }

ul.footer_menu, ul.footer_rss_menu{ width: 100%; float: left; list-style: none; padding: 2px 0 3px 0; }
ul.footer_menu li, ul.footer_rss_menu li{ width: auto; float: left; padding: 0 12px 0 0; font-size: 12px; font-weight: bold; text-transform: uppercase; }
ul.footer_rss_menu li{ 
padding: 0 16px; 
font-style: italic; 
background: url('images/rss_small.png') no-repeat left;
}
ul.footer_menu li a, ul.footer_rss_menu li a{ color: #fff; }
ul.footer_menu li a:hover, ul.footer_rss_menu li a:hover{ color: #99be34; text-decoration: none; }


span.credits{ display: block; font-size: 10px; color: #fff; }
span.credits a{ color: #fff; }
span.credits a:hover{ color: #99be34; text-decoration: none; }

